﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestControlPrinter1", "TestControlPrinter1\TestControlPrinter1.csproj", "{70C524A8-94E4-48A2-8DD6-A5CF4B1E50A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsAppTestPrinter1", "WindowsFormsAppTestPrinter1\WindowsFormsAppTestPrinter1.csproj", "{7E23A40E-BDF9-47CF-8BCA-9D9AA144D296}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestInputCommandPrinter1", "TestInputCommandPrinter1\TestInputCommandPrinter1.csproj", "{5434C020-51F8-4B63-BBC1-B80FAE74C9B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70C524A8-94E4-48A2-8DD6-A5CF4B1E50A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70C524A8-94E4-48A2-8DD6-A5CF4B1E50A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70C524A8-94E4-48A2-8DD6-A5CF4B1E50A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70C524A8-94E4-48A2-8DD6-A5CF4B1E50A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E23A40E-BDF9-47CF-8BCA-9D9AA144D296}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E23A40E-BDF9-47CF-8BCA-9D9AA144D296}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E23A40E-BDF9-47CF-8BCA-9D9AA144D296}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E23A40E-BDF9-47CF-8BCA-9D9AA144D296}.Release|Any CPU.Build.0 = Release|Any CPU
		{5434C020-51F8-4B63-BBC1-B80FAE74C9B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5434C020-51F8-4B63-BBC1-B80FAE74C9B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5434C020-51F8-4B63-BBC1-B80FAE74C9B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5434C020-51F8-4B63-BBC1-B80FAE74C9B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A49AAD62-85D1-458F-AE4C-6C92ED3E29DA}
	EndGlobalSection
EndGlobal
